


/* Pulse Grow */
@-webkit-keyframes hvr-pulse-grow {
    to {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
}
@keyframes hvr-pulse-grow {
    to {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
}

/* Pop */
@-webkit-keyframes hvr-pop {
    50% {
        -webkit-transform: scale(1.03);
        transform: scale(1.03);
    }
}
@keyframes hvr-pop {
    50% {
        -webkit-transform: scale(1.03);
        transform: scale(1.03);
    }
}
